Activity log for bug #1584104

Date Who What changed Old value New value Message
2016-05-20 15:12:13 Ivan Lozgachev bug added bug
2016-05-20 15:12:13 Ivan Lozgachev attachment added logs.tar.gz https://bugs.launchpad.net/bugs/1584104/+attachment/4666991/+files/logs.tar.gz
2016-06-15 14:32:58 Andrey Kurilin rally: status New Triaged
2016-06-15 14:33:00 Andrey Kurilin rally: importance Undecided Medium
2016-06-15 14:38:37 Alexander Nevenchannyy attachment added rally.log.gz https://bugs.launchpad.net/rally/+bug/1584104/+attachment/4684316/+files/rally.log.gz
2016-06-15 14:51:56 Alexander Nevenchannyy rally: assignee Alexander Nevenchannyy (anevenchannyy)
2016-06-15 14:52:01 Alexander Nevenchannyy rally: importance Medium High
2016-06-15 14:52:04 Alexander Nevenchannyy rally: status Triaged Fix Committed
2016-06-19 22:22:29 Alexander Nevenchannyy rally: milestone 0.4.1
2016-06-19 23:16:12 OpenStack Infra rally: status Fix Committed Fix Released